[riot-notifications] [RIOT-OS/RIOT] gnrc_sixlowpan: don't use PRIx8 (#11124)

Martine Lenders notifications at github.com
Thu Mar 7 21:10:00 CET 2019


miri64 commented on this pull request.



> @@ -222,8 +217,7 @@ static void _receive(gnrc_pktsnip_t *pkt)
     }
 #endif
     else {
-        DEBUG("6lo: dispatch %02" PRIx8 " ... is not supported\n",
-              dispatch[0]);
+        DEBUG("6lo: dispatch %02x... is not supported\n", dispatch[0]);

This would be the first time I here of such a bug and would mean we had to change a lot of the output-related code...

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/RIOT-OS/RIOT/pull/11124#discussion_r263548048
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.riot-os.org/pipermail/notifications/attachments/20190307/bbfe4d9e/attachment.html>


More information about the notifications mailing list